kpat(6)

kpat - Um jogo de cartas viciante.

kpat [--solvegame arquivo] [--solve número] [--start número] [--end número] [--gametype jogo] [--testdir pasta] [--generate] [arquivo]

DESCRIÇÃO

O KPatience é um conjunto de vários jogos conhecidos de paciência de cartas, desde os conhecidos Klondike e Freecell até outros como o Relógio do Avô e o Mod3. Ao todo estão disponíveis 12 variantes para gastar o seu tempo.

OPÇÕES

Este programa segue a sintaxe GNU para linhas de comando, com as opções longas começando com dois traços (`--'). Uma lista da opções suportados pelo kpat está incluída abaixo.

-h --help
    Apresenta as opções disponíveis a partir da linha de comando

-v --version
    Apresenta informações sobre o KPatience

--solvegame arquivo
    Tenta achar uma solução para o jogo salvo indicado

--solve num
    Jogada a solucionar (depuração)

--start num
    Faixa de jogo inicial (padrão 0:INT_MAX)

--end num
    Faixa de jogo final (padrão inicial:inicial se especificado)

--gametype jogo
    Pula a tela de seleção e carrega um tipo particular de jogo. Os valores válidos são: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

--testdir pasta
    Pasta com casos de teste

--generate
    Gerar casos de testes aleatórios

--author
    Apresenta os autores do KPatience na janela do terminal

--license
    Mostra informações sobre a licença

--desktopfile nome do arquivo
    O nome de base dos arquivos do item 'desktop' para este aplicativo.

arquivo
    Arquivo a carregar

VEJA TAMBÉM
    Documentação de usuário mais detalhada está disponível em help:/kpat (digite esta URL no Konqueror, ou execute khelpcenter help:/kpat).
    kf5options(7)
    qt5options(7)

AUTOR

KPatience concebido por:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>